input, select { vertical-align:middle; font-weight:normal;}
img {border:0; vertical-align:top; text-align:left;}
object { vertical-align:top; outline:none;}

/*==================list====================*/
ul { list-style:none;}

.news { width:100%; overflow:hidden; margin-bottom:-27px;}
.news li { float:left; width:206px; margin-right:27px; padding-bottom:27px;}
.news li.alt { margin-right:0;}
.news li a.img-wrapper { float:left; border:5px solid #292929; margin-right:12px; display:block;}
.news li a.img-wrapper:hover { border:5px solid #fff;}
.news li a { color:#fff; text-decoration:none; font-weight:bold;}
.news li a:hover { text-decoration:underline;}

.list1 li { background:url(images/arrow1.gif) no-repeat left 4px; padding:0 0 15px 10px;}
.list1 li a { font-weight:bold;}

/*==================other====================*/
.img-indent { margin:0 14px 0 0; float:left; border:5px solid #292929;}
.img-box { width:100%; overflow:hidden; padding-bottom:20px;}
.img-box img { margin:0 14px 0 0; float:left; border:5px solid #292929;}

.extra-wrap { overflow:hidden; }



#featured{
	width:840px;
	position:relative;
	height:350px;
}
#featured ul.ui-tabs-nav{
	position:absolute;
	top:313px;
	left:749px;
	list-style:none;
	padding:5;
	margin:5;
	width:77px;
	z-index:100;
	height: 8px;
}
#featured ul.ui-tabs-nav li{ 
	padding:1px 3;
	float:left;
	padding:0px 0px 3 3;
}

#featured ul.ui-tabs-nav li.last { padding-right:0;}

#featured .ui-tabs-panel{
	width:840px;
	height:350px;
	background:url(images/tabs-panel-bg.gif) no-repeat right top;
	position:relative;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 5px;
	background-color: #FFFFFF;
}
#featured .ui-tabs-panel .info{
	position:absolute;
	top:-3px;
	left:432px;
	color:#c6b5af;
	font-size:12px;
	line-height:17px;
	padding:30px 42px 40px 34px;
}
#featured .info h2{ font-size:50px; font-weight:normal; color:#fff; line-height:34px; margin-bottom:20px;}
#featured .info h2 a { text-decoration:none;}
#featured .info h2 a:hover { text-decoration:none;}
#featured .info p { margin-bottom:20px;}
#featured .ui-tabs-hide {display:none; }
